- content_for :title, "JMP Data Plan"

- content_for :head do
	== assets [:js, :htmx]
	scss:
		.price {
			background: #84C7F7;
			color: #000;
			border-radius: 2em;
			padding: 1em;
			display: table;
			margin: 0 auto;
			font-weight: bold;
			font-size: 1.2em;
			text-decoration: none;
			text-align: center;
			small {
				display: block;
				font-weight: normal;
			}
		}

h1 Data-only SIMs and eSIMs

.price
	- if canada?
		<abbr title="Canadian Dollars">$</abbr>8.99 / GB + $7.50 / year
	- else
		<abbr title="US Dollars">$</abbr>6.99 / GB + $5.50 / year
	small Billed 5GB at a time.

markdown:
	JMP's data-only mobile plan has both SIM and [eSIM](https://en.wikipedia.org/wiki/ESIM) options.  Our initial offering is a plan that roams over all of the USA and Canada on Rogers, Bell, Telus, AT&T, and T-Mobile.

	This plan is prepay pay-as-you go and purely data, ideal for JMP customers who already have a phone number through us.  No use-it-or-lose-it, no lock-in, just prepay 5 GB at a time for the data you actually use.  Prepaid data **never expires** no matter how long it takes you to use it, and by default automatically buys another 5GB when your data gets low (you can change this in your plan settings).

	We know that privacy is important to our customers, and that's why this plan is available **without providing any personal details to us or the carrier** and with payments coming out of your JMP account balance, using all the payment mechanisms we already support.  Additionally, **all traffic is routed via an IP address that does not match your current location** for extra privacy as you use the web.

section
	h1 JMP customers can order now

	p  In your <a href="/faq#bot">account settings</a>, select <kbd>(e)SIM Details</kbd> or use the <kbd>sims</kbd> command. There is then an option to <samp>Order new eSIM</samp> or <samp>Order new Physical SIM</samp>.
	p
		' Data plan activation for an eSIM is
		- if canada?
			<abbr title="Canadian Dollars">$</abbr>13.99
		- else
			<abbr title="US Dollars">$</abbr>9.99
		'  which includes an initial 1 GB and first year's fee.
	p
		' Data plan activation plus a physical SIM is
		- if canada?
			<abbr title="Canadian Dollars">$</abbr>54.99
		- else
			<abbr title="US Dollars">$</abbr>39.99
		'  deposit (partially refundable on return of undamaged SIM) which includes an initial 1 GB and first year's fee.

section
	h1 Sign up for the waiting list

	p We are almost ready to allow purchasing the data plan without being a JMP customer, as an alternative path in our onboarding. Sign up to be informed when this is ready:

	form method="post" action="" hx-post="#" hx-swap="outerHTML"
		select name="contact_type"
			option value="xmpp" Jabber ID
			option value="matrix" Matrix ID
		input type="text" name="contact" required="required"

		button Sign up
